<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Noticias</title>
    <link rel="stylesheet" type="text/css" href="/css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
  </head>

  <body>
    <header>
      <div class="title-header">
        <h1>Noticias</h1>
      </div>
    </header>
    <div id="app">

    </div>
    <script src="/js/bundle.js" charset="utf-8"> </script>
  </body>
</html>
